
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{159641D6-6404-4A2A-AE62-294DE0FE8301}") = "Chapter 06 Data Quality Services", "Chapter 06 Data Quality Services\Chapter 06 Data Quality Services.dtproj", "{F2AA568B-2436-4CE5-AD8D-B37C6261BF4C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2AA568B-2436-4CE5-AD8D-B37C6261BF4C}.Development|Default.ActiveCfg = Development
		{F2AA568B-2436-4CE5-AD8D-B37C6261BF4C}.Development|Default.Build.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
